# BACKGROUND
background {
    monitor =
    color = rgb(242425)
    blur_passes = 2
    contrast = 1
    brightness = 0.5
    vibrancy = 0.1696
    vibrancy_darkness = 0.05
}

# GENERAL
general {
    no_fade_in = false
    no_fade_out = false
    hide_cursor = true
    grace = 0
    disable_loading_bar = false
}

# INPUT FIELD
input-field {
    monitor =
    size = 250, 60
    outline_thickness = 2
    dots_size = 0.2
    dots_spacing = 0.35
    dots_center = true
    outer_color = rgb(1C1E1F)
    inner_color = rgb(1C1E1F)
    font_color = rgb(E0E6ED)
    fade_on_empty = false
    rounding = -1
    check_color = rgb(E04040)
    fail_color = rgb(E04040)
    hide_input = false
    position = 0, -200
    halign = center
    valign = center
    placeholder_text = 
    fail_text = 
}

# TIME
label {
    monitor = 
    text = cmd[update:1000] echo "<b><big> $(date +"%H:%M:%S") </big></b>"
    color = rgb(E0E6ED)
    font_size = 94
    font_family = Console
    position = 0, 300
    halign = center
    valign = center
}
